diff --git a/web/pgadmin/static/css/overrides.css b/web/pgadmin/static/css/overrides.css
index 3843734..cdf8d5e 100755
--- a/web/pgadmin/static/css/overrides.css
+++ b/web/pgadmin/static/css/overrides.css
@@ -194,7 +194,7 @@ iframe {
 
 .obj_properties .backform-tab {
     position: absolute;
-    margin: 0px 0px 110px;
+    margin: 0px 0px 0px;
     padding: 0px;
     top: 0px;
     bottom: 0px;
@@ -952,3 +952,13 @@ ul.nav.nav-tabs {
 .pgadmin-controls.SQL>.CodeMirror {
   height: 500px!important;
 }
+
+/* This rule will stop Chrome apply highlighting to elements such as DIV's used as modals */ 
+*:focus {
+  outline: none;
+}
+
+/* codemirror gutters will be layed under object properties bar */
+.CodeMirror-gutters {
+  z-index: 0;
+}
\ No newline at end of file
